body .default.calloutbox:hover .callout-header {
  background-color: #1d9fd4; }
body .default.calloutbox .callout-header {
  background-color: #28ace2; }
body .default.calloutbox span {
  color: #28ace2; }
body.swatch-default .top_bar_menu {
  background: #182b3a; }
body.swatch-default .hero {
  background: #182b3a; }
body.swatch-default .inverted a {
  color: #28ace2; }
  body.swatch-default .inverted a:hover {
    color: #28ace2; }
body.swatch-default p a {
  color: #28ace2; }
body.swatch-default h3 {
  color: #28ace2; }
body.swatch-default svg path {
  stroke: #28ace2; }
body.swatch-default svg rect {
  stroke: #28ace2; }
body.swatch-default svg line {
  stroke: #28ace2; }
body.swatch-default svg polyline {
  stroke: #28ace2; }
body.swatch-default svg polygon {
  stroke: #28ace2; }
body.swatch-default a.button {
  background: #28ace2; }
  body.swatch-default a.button:hover {
    background: #28ace2; }
body.swatch-default .vc_btn3-container a.vc_btn3 {
  background: #28ace2; }
body.swatch-default .foo-nav ul.menu li a:hover {
  color: #28ace2; }
body.swatch-default .foo-nav.f-nav .actions a.cta.primary {
  background: #28ace2;
  border-color: #28ace2;
  color: white; }
  body.swatch-default .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #1d9fd4; }

body .blue.calloutbox:hover .callout-header {
  background-color: #1d9fd4; }
body .blue.calloutbox .callout-header {
  background-color: #28ace2; }
body .blue.calloutbox span {
  color: #28ace2; }
body.swatch-blue .top_bar_menu {
  background: #28ace2; }
body.swatch-blue .hero {
  background: #28ace2; }
body.swatch-blue .inverted a {
  color: #28ace2; }
  body.swatch-blue .inverted a:hover {
    color: #28ace2; }
body.swatch-blue p a {
  color: #28ace2; }
body.swatch-blue h3 {
  color: #28ace2; }
body.swatch-blue svg path {
  stroke: #28ace2; }
body.swatch-blue svg rect {
  stroke: #28ace2; }
body.swatch-blue svg line {
  stroke: #28ace2; }
body.swatch-blue svg polyline {
  stroke: #28ace2; }
body.swatch-blue svg polygon {
  stroke: #28ace2; }
body.swatch-blue a.button {
  background: #28ace2; }
  body.swatch-blue a.button:hover {
    background: #28ace2; }
body.swatch-blue .vc_btn3-container a.vc_btn3 {
  background: #28ace2; }
body.swatch-blue .foo-nav ul.menu li a:hover {
  color: #28ace2; }
body.swatch-blue .foo-nav.f-nav .actions a.cta.primary {
  background: #28ace2;
  border-color: #28ace2;
  color: white; }
  body.swatch-blue .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #1d9fd4; }

body .indigo.calloutbox:hover .callout-header {
  background-color: #4062c6; }
body .indigo.calloutbox .callout-header {
  background-color: #5472cc; }
body .indigo.calloutbox span {
  color: #5472cc; }
body.swatch-indigo .top_bar_menu {
  background: #5472cc; }
body.swatch-indigo .hero {
  background: #5472cc; }
body.swatch-indigo .inverted a {
  color: #5472cc; }
  body.swatch-indigo .inverted a:hover {
    color: #5472cc; }
body.swatch-indigo p a {
  color: #5472cc; }
body.swatch-indigo h3 {
  color: #5472cc; }
body.swatch-indigo svg path {
  stroke: #5472cc; }
body.swatch-indigo svg rect {
  stroke: #5472cc; }
body.swatch-indigo svg line {
  stroke: #5472cc; }
body.swatch-indigo svg polyline {
  stroke: #5472cc; }
body.swatch-indigo svg polygon {
  stroke: #5472cc; }
body.swatch-indigo a.button {
  background: #5472cc; }
  body.swatch-indigo a.button:hover {
    background: #5472cc; }
body.swatch-indigo .vc_btn3-container a.vc_btn3 {
  background: #5472cc; }
body.swatch-indigo .foo-nav ul.menu li a:hover {
  color: #5472cc; }
body.swatch-indigo .foo-nav.f-nav .actions a.cta.primary {
  background: #5472cc;
  border-color: #5472cc;
  color: white; }
  body.swatch-indigo .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #4062c6; }

body .purple.calloutbox:hover .callout-header {
  background-color: #732eb8; }
body .purple.calloutbox .callout-header {
  background-color: #8033cc; }
body .purple.calloutbox span {
  color: #8033cc; }
body.swatch-purple .top_bar_menu {
  background: #8033cc; }
body.swatch-purple .hero {
  background: #8033cc; }
body.swatch-purple .inverted a {
  color: #8033cc; }
  body.swatch-purple .inverted a:hover {
    color: #8033cc; }
body.swatch-purple p a {
  color: #8033cc; }
body.swatch-purple h3 {
  color: #8033cc; }
body.swatch-purple svg path {
  stroke: #8033cc; }
body.swatch-purple svg rect {
  stroke: #8033cc; }
body.swatch-purple svg line {
  stroke: #8033cc; }
body.swatch-purple svg polyline {
  stroke: #8033cc; }
body.swatch-purple svg polygon {
  stroke: #8033cc; }
body.swatch-purple a.button {
  background: #8033cc; }
  body.swatch-purple a.button:hover {
    background: #8033cc; }
body.swatch-purple .vc_btn3-container a.vc_btn3 {
  background: #8033cc; }
body.swatch-purple .foo-nav ul.menu li a:hover {
  color: #8033cc; }
body.swatch-purple .foo-nav.f-nav .actions a.cta.primary {
  background: #8033cc;
  border-color: #8033cc;
  color: white; }
  body.swatch-purple .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #732eb8; }

body .teal.calloutbox:hover .callout-header {
  background-color: #19a78f; }
body .teal.calloutbox .callout-header {
  background-color: #1cbda2; }
body .teal.calloutbox span {
  color: #1cbda2; }
body.swatch-teal .top_bar_menu {
  background: #1cbda2; }
body.swatch-teal .hero {
  background: #1cbda2; }
body.swatch-teal .inverted a {
  color: #1cbda2; }
  body.swatch-teal .inverted a:hover {
    color: #1cbda2; }
body.swatch-teal p a {
  color: #1cbda2; }
body.swatch-teal h3 {
  color: #1cbda2; }
body.swatch-teal svg path {
  stroke: #1cbda2; }
body.swatch-teal svg rect {
  stroke: #1cbda2; }
body.swatch-teal svg line {
  stroke: #1cbda2; }
body.swatch-teal svg polyline {
  stroke: #1cbda2; }
body.swatch-teal svg polygon {
  stroke: #1cbda2; }
body.swatch-teal a.button {
  background: #1cbda2; }
  body.swatch-teal a.button:hover {
    background: #1cbda2; }
body.swatch-teal .vc_btn3-container a.vc_btn3 {
  background: #1cbda2; }
body.swatch-teal .foo-nav ul.menu li a:hover {
  color: #1cbda2; }
body.swatch-teal .foo-nav.f-nav .actions a.cta.primary {
  background: #1cbda2;
  border-color: #1cbda2;
  color: white; }
  body.swatch-teal .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #19a78f; }

body .green.calloutbox:hover .callout-header {
  background-color: #20a020; }
body .green.calloutbox .callout-header {
  background-color: #24b524; }
body .green.calloutbox span {
  color: #24b524; }
body.swatch-green .top_bar_menu {
  background: #24b524; }
body.swatch-green .hero {
  background: #24b524; }
body.swatch-green .inverted a {
  color: #24b524; }
  body.swatch-green .inverted a:hover {
    color: #24b524; }
body.swatch-green p a {
  color: #24b524; }
body.swatch-green h3 {
  color: #24b524; }
body.swatch-green svg path {
  stroke: #24b524; }
body.swatch-green svg rect {
  stroke: #24b524; }
body.swatch-green svg line {
  stroke: #24b524; }
body.swatch-green svg polyline {
  stroke: #24b524; }
body.swatch-green svg polygon {
  stroke: #24b524; }
body.swatch-green a.button {
  background: #24b524; }
  body.swatch-green a.button:hover {
    background: #24b524; }
body.swatch-green .vc_btn3-container a.vc_btn3 {
  background: #24b524; }
body.swatch-green .foo-nav ul.menu li a:hover {
  color: #24b524; }
body.swatch-green .foo-nav.f-nav .actions a.cta.primary {
  background: #24b524;
  border-color: #24b524;
  color: white; }
  body.swatch-green .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #20a020; }

body .lime.calloutbox:hover .callout-header {
  background-color: #83a812; }
body .lime.calloutbox .callout-header {
  background-color: #95bf15; }
body .lime.calloutbox span {
  color: #95bf15; }
body.swatch-lime .top_bar_menu {
  background: #95bf15; }
body.swatch-lime .hero {
  background: #95bf15; }
body.swatch-lime .inverted a {
  color: #95bf15; }
  body.swatch-lime .inverted a:hover {
    color: #95bf15; }
body.swatch-lime p a {
  color: #95bf15; }
body.swatch-lime h3 {
  color: #95bf15; }
body.swatch-lime svg path {
  stroke: #95bf15; }
body.swatch-lime svg rect {
  stroke: #95bf15; }
body.swatch-lime svg line {
  stroke: #95bf15; }
body.swatch-lime svg polyline {
  stroke: #95bf15; }
body.swatch-lime svg polygon {
  stroke: #95bf15; }
body.swatch-lime a.button {
  background: #95bf15; }
  body.swatch-lime a.button:hover {
    background: #95bf15; }
body.swatch-lime .vc_btn3-container a.vc_btn3 {
  background: #95bf15; }
body.swatch-lime .foo-nav ul.menu li a:hover {
  color: #95bf15; }
body.swatch-lime .foo-nav.f-nav .actions a.cta.primary {
  background: #95bf15;
  border-color: #95bf15;
  color: white; }
  body.swatch-lime .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #83a812; }

body .yellow.calloutbox:hover .callout-header {
  background-color: #b79c00; }
body .yellow.calloutbox .callout-header {
  background-color: #d1b200; }
body .yellow.calloutbox span {
  color: #d1b200; }
body.swatch-yellow .top_bar_menu {
  background: #d1b200; }
body.swatch-yellow .hero {
  background: #d1b200; }
body.swatch-yellow .inverted a {
  color: #d1b200; }
  body.swatch-yellow .inverted a:hover {
    color: #d1b200; }
body.swatch-yellow p a {
  color: #d1b200; }
body.swatch-yellow h3 {
  color: #d1b200; }
body.swatch-yellow svg path {
  stroke: #d1b200; }
body.swatch-yellow svg rect {
  stroke: #d1b200; }
body.swatch-yellow svg line {
  stroke: #d1b200; }
body.swatch-yellow svg polyline {
  stroke: #d1b200; }
body.swatch-yellow svg polygon {
  stroke: #d1b200; }
body.swatch-yellow a.button {
  background: #d1b200; }
  body.swatch-yellow a.button:hover {
    background: #d1b200; }
body.swatch-yellow .vc_btn3-container a.vc_btn3 {
  background: #d1b200; }
body.swatch-yellow .foo-nav ul.menu li a:hover {
  color: #d1b200; }
body.swatch-yellow .foo-nav.f-nav .actions a.cta.primary {
  background: #d1b200;
  border-color: #d1b200;
  color: white; }
  body.swatch-yellow .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #b79c00; }

body .orange.calloutbox:hover .callout-header {
  background-color: #c77c14; }
body .orange.calloutbox .callout-header {
  background-color: #de8b16; }
body .orange.calloutbox span {
  color: #de8b16; }
body.swatch-orange .top_bar_menu {
  background: #de8b16; }
body.swatch-orange .hero {
  background: #de8b16; }
body.swatch-orange .inverted a {
  color: #de8b16; }
  body.swatch-orange .inverted a:hover {
    color: #de8b16; }
body.swatch-orange p a {
  color: #de8b16; }
body.swatch-orange h3 {
  color: #de8b16; }
body.swatch-orange svg path {
  stroke: #de8b16; }
body.swatch-orange svg rect {
  stroke: #de8b16; }
body.swatch-orange svg line {
  stroke: #de8b16; }
body.swatch-orange svg polyline {
  stroke: #de8b16; }
body.swatch-orange svg polygon {
  stroke: #de8b16; }
body.swatch-orange a.button {
  background: #de8b16; }
  body.swatch-orange a.button:hover {
    background: #de8b16; }
body.swatch-orange .vc_btn3-container a.vc_btn3 {
  background: #de8b16; }
body.swatch-orange .foo-nav ul.menu li a:hover {
  color: #de8b16; }
body.swatch-orange .foo-nav.f-nav .actions a.cta.primary {
  background: #de8b16;
  border-color: #de8b16;
  color: white; }
  body.swatch-orange .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #c77c14; }

body .verdigris.calloutbox:hover .callout-header {
  background-color: #3a9ea3; }
body .verdigris.calloutbox .callout-header {
  background-color: #41b0b6; }
body .verdigris.calloutbox span {
  color: #41b0b6; }
body.swatch-verdigris .top_bar_menu {
  background: #41b0b6; }
body.swatch-verdigris .hero {
  background: #41b0b6; }
body.swatch-verdigris .inverted a {
  color: #41b0b6; }
  body.swatch-verdigris .inverted a:hover {
    color: #41b0b6; }
body.swatch-verdigris p a {
  color: #41b0b6; }
body.swatch-verdigris h3 {
  color: #41b0b6; }
body.swatch-verdigris svg path {
  stroke: #41b0b6; }
body.swatch-verdigris svg rect {
  stroke: #41b0b6; }
body.swatch-verdigris svg line {
  stroke: #41b0b6; }
body.swatch-verdigris svg polyline {
  stroke: #41b0b6; }
body.swatch-verdigris svg polygon {
  stroke: #41b0b6; }
body.swatch-verdigris a.button {
  background: #41b0b6; }
  body.swatch-verdigris a.button:hover {
    background: #41b0b6; }
body.swatch-verdigris .vc_btn3-container a.vc_btn3 {
  background: #41b0b6; }
body.swatch-verdigris .foo-nav ul.menu li a:hover {
  color: #41b0b6; }
body.swatch-verdigris .foo-nav.f-nav .actions a.cta.primary {
  background: #41b0b6;
  border-color: #41b0b6;
  color: white; }
  body.swatch-verdigris .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #3a9ea3; }

body .prussianblue.calloutbox:hover .callout-header {
  background-color: #2d3c75; }
body .prussianblue.calloutbox .callout-header {
  background-color: #344687; }
body .prussianblue.calloutbox span {
  color: #344687; }
body.swatch-prussianblue .top_bar_menu {
  background: #344687; }
body.swatch-prussianblue .hero {
  background: #344687; }
body.swatch-prussianblue .inverted a {
  color: #344687; }
  body.swatch-prussianblue .inverted a:hover {
    color: #344687; }
body.swatch-prussianblue p a {
  color: #344687; }
body.swatch-prussianblue h3 {
  color: #344687; }
body.swatch-prussianblue svg path {
  stroke: #344687; }
body.swatch-prussianblue svg rect {
  stroke: #344687; }
body.swatch-prussianblue svg line {
  stroke: #344687; }
body.swatch-prussianblue svg polyline {
  stroke: #344687; }
body.swatch-prussianblue svg polygon {
  stroke: #344687; }
body.swatch-prussianblue a.button {
  background: #344687; }
  body.swatch-prussianblue a.button:hover {
    background: #344687; }
body.swatch-prussianblue .vc_btn3-container a.vc_btn3 {
  background: #344687; }
body.swatch-prussianblue .foo-nav ul.menu li a:hover {
  color: #344687; }
body.swatch-prussianblue .foo-nav.f-nav .actions a.cta.primary {
  background: #344687;
  border-color: #344687;
  color: white; }
  body.swatch-prussianblue .foo-nav.f-nav .actions a.cta.primary:hover {
    background: #2d3c75; }
